<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6eda6dc4c87794f6df62eb7a1c8cdca">
  <dict>
    <!--2021-12-29 17:49:15.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:49:15.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:49:15.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:49:15.000-->
    <string key="voicemail_carrier">Telenet</string>
    <!--2021-12-29 17:49:15.000-->
    <string key="voicemail_number">5555</string>
    <!--2021-12-29 17:49:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
